{
  "arch": "x86_64",
  "build": "py39hd4e2768_0",
  "build_number": 0,
  "depends": [
    "backcall",
    "colorama",
    "decorator",
    "jedi >=0.16,<1.0",
    "matplotlib-inline >=0.1.2",
    "pickleshare",
    "prompt-toolkit >=2.0.0,!=3.0.0,!=3.0.1,<3.1.0",
    "pygments",
    "python >=3.9,<3.10.0a0",
    "setuptools >=18.5",
    "traitlets >=4.2"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1628244097777,
  "version": "7.26.0"
}